/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

.wp-block .roi-calculator,
.roi-calculator {
  margin: 2.5rem 0 0;
}
@media (min-width: 1024px) {
  .wp-block .roi-calculator,
  .roi-calculator {
    margin: 3.75rem 0 0;
  }
}
.wp-block .roi-calculator--title,
.roi-calculator--title {
  margin-bottom: 1.25rem;
  text-align: center;
}
.wp-block .roi-calculator-table,
.roi-calculator-table {
  width: 100%;
  border-collapse: collapse;
}
.wp-block .roi-calculator-table--wrap,
.roi-calculator-table--wrap {
  margin-bottom: 30px;
  overflow-x: scroll;
}
@media (min-width: 1024px) {
  .wp-block .roi-calculator-table--wrap,
  .roi-calculator-table--wrap {
    overflow-x: hidden;
  }
}
.wp-block .roi-calculator-table--wrap:nth-of-type(2),
.roi-calculator-table--wrap:nth-of-type(2) {
  max-width: 43.75rem;
  margin-left: auto;
  margin-right: auto;
}
.wp-block .roi-calculator-table--wrap:nth-of-type(4),
.roi-calculator-table--wrap:nth-of-type(4) {
  margin-bottom: 0;
  border-bottom-right-radius: 0;
}
.wp-block .roi-calculator-table .currency,
.roi-calculator-table .currency {
  display: flex;
  align-items: center;
  justify-content: center;
}
.wp-block .roi-calculator-table td,
.roi-calculator-table td {
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #dce2fa;
}
.wp-block .roi-calculator-table td.total,
.roi-calculator-table td.total {
  background-color: #aefff0;
  font-weight: 800;
}
.wp-block .roi-calculator-table td.total.grey,
.roi-calculator-table td.total.grey {
  background-color: #edf0fc;
}
.wp-block .roi-calculator-table td.has-content,
.roi-calculator-table td.has-content {
  background-color: #edf0fc;
}
.wp-block .roi-calculator-table td input,
.roi-calculator-table td input {
  border: none;
  outline: none;
  background: transparent;
  font-size: 16px;
  height: auto;
  padding: 0;
  width: 100%;
  text-align: center;
}
.wp-block .roi-calculator-table thead tr,
.roi-calculator-table thead tr {
  background: #3e5ee2;
  color: #fff;
}
.wp-block .roi-calculator-table thead tr:first-of-type,
.roi-calculator-table thead tr:first-of-type {
  background: #1d3ec3;
  color: #fff;
}
.wp-block .roi-calculator-table thead tr:first-of-type th,
.roi-calculator-table thead tr:first-of-type th {
  padding: 10px;
  font-size: 18px;
  overflow: hidden;
  border-radius: 10px 10px 0 0;
  border: none;
}
.wp-block .roi-calculator-table thead tr th,
.roi-calculator-table thead tr th {
  padding: 10px;
  min-width: 80px;
  max-width: 154px;
  vertical-align: middle;
  text-align: center;
  font-weight: 800;
  font-size: 16px;
  border-left: 1px solid #dce2fa;
  border-right: 1px solid #dce2fa;
}
.wp-block .roi-calculator-table tbody,
.roi-calculator-table tbody {
  color: #190750;
  border: 1px solid #dce2fa;
  border-bottom-left-radius: 0.625rem;
  border-bottom-right-radius: 0.625rem;
}
.wp-block .roi-calculator-table--total,
.roi-calculator-table--total {
  display: flex;
  align-items: center;
}
@media (max-width: 1024px) {
  .wp-block .roi-calculator-table--total,
  .roi-calculator-table--total {
    flex-direction: column-reverse;
  }
}
.wp-block .roi-calculator-table--total-sum,
.roi-calculator-table--total-sum {
  padding: 24px;
  border-radius: 0 0 10px 10px;
  border: 0 solid #dce2fa;
  background: linear-gradient(179deg, #3e5edf 16.22%, #290370 100%);
  width: 100%;
  display: flex;
}
@media (min-width: 1024px) {
  .wp-block .roi-calculator-table--total-sum,
  .roi-calculator-table--total-sum {
    width: 50%;
  }
}
.wp-block .roi-calculator-table--total-sum *,
.roi-calculator-table--total-sum * {
  color: #fff;
}
.wp-block .roi-calculator-table--total-sum span:last-of-type,
.roi-calculator-table--total-sum span:last-of-type {
  margin-left: auto;
}
.wp-block .roi-calculator-table--total-percent,
.roi-calculator-table--total-percent {
  width: 100%;
  padding-top: 1.5rem;
}
@media (min-width: 1024px) {
  .wp-block .roi-calculator-table--total-percent,
  .roi-calculator-table--total-percent {
    width: 50%;
    padding-top: 0;
  }
}
.wp-block .roi-calculator-table--total-percent p,
.roi-calculator-table--total-percent p {
  font-weight: bold;
  margin-bottom: 0;
  text-align: center;
}
.wp-block .roi-calculator .save-percent-bottom,
.roi-calculator .save-percent-bottom {
  margin-bottom: 0;
  padding-top: 40px;
  text-align: center;
}
